### Method

# Gtk FileChooser remove_choice

#### Declaration [src]

    void
    gtk_file_chooser_remove_choice (
      GtkFileChooser* chooser,
      const char* id
    )

#### Description [src]

Removes a ‘choice’ that has been added with gtk_file_chooser_add_choice().

#### Parameters

`id` | `const char*`
| The ID of the choice to remove.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.